## ananta 1.1.5

=== debian/changelog ===
ananta (1.1.5-1) unstable; urgency=medium

  * New upstream version 1.1.5
  * Fix typo in package description. Closes: #1103766
  * Fix ananta manual page. Closes: #1103968

 -- EastDong Xu <xdong181@gmail.com>  Mon, 28 Apr 2025 10:42:05 +0800

ananta (1.1.4-1) unstable; urgency=medium

  * New upstream version 1.1.4

 -- EastDong Xu <xdong181@gmail.com>  Mon, 21 Apr 2025 15:51:09 +0800

ananta (1.1.3-1) unstable; urgency=low

  * Initial release. Closes: #1103053

 -- EastDong Xu <xdong181@gmail.com>  Tue, 15 Apr 2025 09:36:59 +0800
