=== debian/control ===
Source: ananta
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: EastDong Xu <xdong181@gmail.com>
Build-Depends:
	debhelper-compat (= 13),
	dh-sequence-python3,
	help2man,
	python3-all,
	python3-poetry-core,
	pybuild-plugin-pyproject,
	python3-pytest <!nocheck>,
	python3-asyncssh,
Standards-Version: 4.7.2
Homepage: https://hg.sr.ht/~cwt/ananta
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/eastdong/ananta.git
Vcs-Browser: https://salsa.debian.org/eastdong/ananta

Package: python3-ananta
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python 3 library for ananta
 Ananta is a lightweight Python command-line tool that runs the same command
 over SSH on multiple remote hosts in parallel. It is useful for system
 administrators managing distributed environments.
 .
 This package contains the library for Python 3.

Package: ananta
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${python3:Depends},
	python3-asyncssh, python3-ananta
Description: parallel SSH command execution tool
 Ananta is a lightweight Python command-line tool that runs the same command
 over SSH on multiple remote hosts in parallel. It is useful for system
 administrators managing distributed environments.
 .
 This package contains the command line tool.
