=== debian/watch ===
version=4
opts="mode=git, uversionmangle=s/^v//" \
  https://github.com/cwt/ananta.git \
  refs/tags/v?(\d[\d\.]+)
